<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="46836">
	<ipcEntry kind="s" symbol="H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION H <emdash></emdash> ELECTRICITE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="c" symbol="H01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ELEMENTS ELECTRIQUES FONDAMENTAUX</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="H01" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Les procédés ne relevant que d'une seule technique, p.ex. séchage, revêtement, prévue quelque part dans la Classification sont classés dans la classe correspondante de cette technique.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H01K" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>LAMPES ELECTRIQUES A INCANDESCENCE</text>
							<entryReference>détails ou appareils ou procédés pour la fabrication, applicables à la fois aux dispositifs à décharge et aux lampes à incandescence <sref ref="H01J" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>sources de lumière utilisant une combinaison du type à incandescence et d'autres types de production de lumière <sref ref="H01J0061960000" refType="/" refLevel="c"></sref>, <sref ref="H05B0035000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="H01K" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Dans cette sous-classe, le terme "lampe" est compris inclure les tubes émettant de la lumière ultraviolette ou infrarouge.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Détails</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Corps à incandescence</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisés par le matériau constitutif</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01K0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Corps en carbone</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01K0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Corps métalliques</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01K0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Corps en métal ou en carbone combinés avec une autre substance</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="H01K0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Corps caractérisés par une non-conductivité à froid, p.ex. pour lampe de Nernst</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisés par la forme</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Connexions électriques ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Montures ou supports du corps à incandescence</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisés par le matériau utilisé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Pieds de lampes</text>
										<entryReference>scellement des conducteurs de traversée <sref ref="H01K0001380000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montures, supports de lampes, pourvus de moyens de connexion aux extrémités opposées, p.ex. pour lampes tubulaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ecrans</text>
								</titlePart>
								<titlePart><text>Filtres</text>
									<entryReference>associés à l'enveloppe <sref ref="H01K0001280000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Enveloppes</text>
								</titlePart>
								<titlePart><text>Enceintes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant des lentilles incorporées</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pourvues de revêtements sur les parois</text>
									</titlePart>
									<titlePart><text>Enceintes ou revêtements caractérisés par le matériau utilisé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Enceinte à paroi double</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Scellement entre éléments d'enceinte, p.ex. entre le pied et l'enveloppe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Scellement des conducteurs de traversée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conducteurs de traversée</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens faisant partie de la lampe et prévus pour assurer les connexions électriques ou faire fonction de support de la lampe</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>appliqués directement à, ou faisant partie de l'enceinte</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>soutenus par une pièce indépendante, p.ex. culot</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01K0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Culots amovibles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Emploi de substances spécifiées pour l'atmosphère gazeuse</text>
								</titlePart>
								<titlePart><text>Spécification de la pression de celle-ci</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour produire ou conserver la pression désirée à l'intérieur de l'enceinte</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens d'adsorption ou d'absorption du gaz, ou moyens pour empêcher ou éliminer l'efflorescence, p.ex. à l'aide d'un getter</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01K0001560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>caractérisés par le matériau du getter</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de réfrigération</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens indicateurs de défauts ou d'usage antérieur, associés à la lampe structuralement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0001620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Elément(s) de circuit(s), associé(s) à la lampe structuralement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0001640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un commutateur incorporé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un fusible incorporé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001680000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un éclateur incorporé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0001700000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un dispositif de court-circuit incorporé, p.ex. pour lampes montées en série</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils ou procédés prévus pour la fabrication, le montage, la mise en place, le démontage, le remplacement ou l'entretien de lampes à incandescence ou des parties constitutives de celles-ci</text>
								<entryReference>fabrication d'enceintes en verre <sref ref="C03B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fabrication de corps à incandescence</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fixation de corps à incandescence à leur support</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fabrication de supports ou pieds de lampe</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage support-enceinte ou pied-enceinte</text>
								</titlePart>
								<titlePart><text>Assemblage de parties constitutives d'enceinte, p.ex. par scellement ou soudure bout-à-bout</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblage culot-enceinte</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Scellement de fils directement à l'enveloppe</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Evacuation, dégazage, remplissage ou nettoyage des enceintes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines ad hoc</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Fermeture des enceintes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Machines à postes d'opération séquentielle</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réparation ou régénération de lampes usées ou défectueuses</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs auxiliaires pour nettoyer, mettre en place ou retirer les lampes à incandescence</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lampes d'éclairage du type général</text>
								<entryReference><mref ref="H01K0009000000" endRef="H01K0013000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec connexions prévues aux extrémités opposées, p.ex. lampe tubulaire à filament axial</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lampes prévues pour applications autres que celles d'éclairage de type général</text>
								<entryReference><mref ref="H01K0009000000" endRef="H01K0013000000" refType="/" endRefType="/" refLevel="c" endRefLevel="c"></mref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>produisant un faisceau de lumière étroit</text>
								</titlePart>
								<titlePart><text>produisant une source de lumière approximativement ponctuelle, p.ex. phares, projecteurs cinématographiques</text>
									<entryReference>lampes produisant un faisceau étroit par des moyens optiques extérieurs à la lampe <sref ref="F21V" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Lampes indicatrices</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Lampes appliquées à la décoration</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lampes comprenant au moins deux corps à incandescence, chauffés séparément</text>
								<entryReference><sref ref="H01K0011000000" refType="/" refLevel="c"></sref>, <sref ref="H01K0013000000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>agencées de manière à remplacer, en cas de panne, le corps à incandescence défectueux par un autre</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0009040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un commutateur incorporé à commande manuelle</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0009060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>comprenant un dispositif incorporé, p.ex. un commutateur pour compléter automatiquement le circuit du corps de réserve</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01K0009080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>propres à produire sélectivement différents effets de lumière, p.ex. pour phare d'automobile</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lampes comprenant un corps à incandescence, chauffé autrement que par conduction, p.ex. par chauffage à induction, par chauffage à décharge électrique</text>
								<entryReference><sref ref="H01K0013000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>corps chauffé par décharge à émission lumineuse <sref ref="H01J0061980000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01K0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lampes comprenant un corps à incandescence qui reste essentiellement non-conducteur jusqu'à ce qu'il soit chauffé, p.ex. lampe de Nernst</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01K0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de chauffage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01K0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à décharge électrique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01K0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>à chauffage à induction</text>
									</titlePart>
									<titlePart><text>à champ à haute fréquence</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
